Betriebssysteme

Die folgenden Betriebssysteme mit den aktuellsten Patches werden unterstützt:

  • SUSE Linux Enterprise Server 11
  • SUSE Linux Enterprise Server 12

GroupWise-Versionen

Die folgenden GroupWise-Versionen und die aktuellsten Patches werden unterstützt:

  • GroupWise 8
  • GroupWise 2012
  • GroupWise 2014
  • GroupWise 2014 R2
  • GroupWise 18

HINWEIS: GroupWise 2014 erfordert SLES11 64 Bit

Virtualisierung

  • Vollständige Unterstützung auf VMware ESX/ESXi 4 und 5

Mindest-Hardwareanforderungen

  • 3,6 GHz Pentium 4
  • 4 GB RAM
release-rel-2019-9-1-2561 | Tue Sep 3 14:32:10 PDT 2019
2561
release/rel-2019-9-1-2561
Tue Sep 3 14:32:10 PDT 2019